{
  config,
  lib,
  pkgs,
  ...
}:
{
  base.hostName = "hel-01";
  network.routingType = "static";
  network.hardwareAddress = "96:00:04:60:9d:9c";
  network.staticAddresses = [
    "65.108.93.48/32"
    "2a01:4f9:c010:ba5e::1/64"
  ];
  qemu.enable = true;
  spice.enable = true;

  base.userSSHKeys = [
    "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIF3oNF68M+TaN8LB+jQH9hFaW3vpR3i54UiVRPqJxyAN etorres@xenon"
    "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIISjU0h15s29Ir6ANHNujlOO0/7+bGvkpbpN6WzVhgW6 etorres@radon"
  ];
}
