{
  config,
  lib,
  pkgs,
  ...
}:
{
  base.hostName = "nbg-01";
  network.routingType = "static";
  network.hardwareAddress = "96:00:04:60:6e:04";
  network.staticAddresses = [
    "91.99.166.211/32"
    "2a01:4f8:1c1a:d167::1/64"
  ];
  qemu.enable = true;
  spice.enable = true;

  base.userSSHKeys = [
    "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIDt43wa3heh97BfsDk+3RMteIltWOHcEKJdohasSjRif etorres@xenon"
    "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAICEAPw4dzYQD0oMZnSBFmFlHvKvUadO705OwQKtrnQ46 etorres@radon"
  ];
}
