{
  config,
  lib,
  pkgs,
  ...
}:
{
  base.hostName = "print-01";
  network.routingType = "dynamic";
  network.hardwareAddress = "bc:24:11:0f:1b:a3";
  qemu.enable = true;
  spice.enable = true;

  printserver.enable = true;

  base.userSSHKeys = [
    "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIGZizFOCecyfHqJDDinCl9XTXvCd8RBEM6VN76nGZfSj etorres@xenon"
    "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIFV9iQLPBN3aK88aGN3EL4kSP6rMOfiN84KjIdt7jdVn etorres@radon"
  ];
}
