# Module: roles/monitorserver
# Enables server monitoring using HealthChecks and Uptime Kuma
{
  config,
  lib,
  pkgs,
  ...
}:

with lib;

let
  cfg = config.monitorserver;
in
{
  #imports = [ ../services/healthchecks.nix ../services/uptime-kuma.nix ];

  options.monitorserver = {
    enable = mkEnableOption "Enables monitorserver role";
  };

  config = mkIf cfg.enable { };
}
