# roles/roles.nix
# Entrypoint for all roles files
{
  lib,
  pkgs,
  options,
  ...
}:
{
  imports = [
    ./dbserver-mariadb.nix
    ./dbserver-postgresql.nix
    ./logserver.nix
    ./mailserver.nix
    ./monitorserver.nix
    ./printserver.nix
    ./syncthingserver.nix
    ./webserver.nix
  ];

  dbserver-mariadb.enable = lib.mkDefault false;
  dbserver-postgresql.enable = lib.mkDefault false;
  logserver.enable = lib.mkDefault false;
  mailserver.enable = lib.mkDefault false;
  monitorserver.enable = lib.mkDefault false;
  printserver.enable = lib.mkDefault false;
  syncthingserver.enable = lib.mkDefault false;
  webserver.enable = lib.mkDefault false;
}
