# Module: roles/syncthingserver
# Enables a syncthing server
{
  config,
  lib,
  pkgs,
  ...
}:

with lib;

let
  cfg = config.syncthingserver;
in
{
  options.syncthingserver = {
    enable = mkEnableOption "Enables syncthingserver role";
  };

  config = mkIf cfg.enable { };
}
