# Module: roles/webserver
# Enables the usage of a webserver with traefik and web services
{
  config,
  lib,
  pkgs,
  ...
}:

with lib;

let
  cfg = config.webserver;
in
{
  options.webserver = {
    enable = mkEnableOption "Enables webserver role";
  };

  config = mkIf cfg.enable { };
}
