{
  config,
  lib,
  pkgs,
  ...
}:

with lib;

let
  cfg = config.qemu;
in
{
  options.qemu = {
    enable = mkEnableOption "Enable QEMU guest setup";
  };

  config = mkIf cfg.enable {
    environment.systemPackages = with pkgs; [ qemu ];

    services.qemuGuest.enable = true;
  };
}
