{
  config,
  lib,
  pkgs,
  ...
}:

with lib;

let
  cfg = config.spice;
in
{
  options.spice = {
    enable = mkEnableOption "Enable SPICE guest setup";
  };

  config = mkIf cfg.enable {
    environment.systemPackages = with pkgs; [ spice ];

    services.spice-vdagentd.enable = true;
  };
}
