{
  config,
  lib,
  pkgs,
  ...
}:

{
  base.hostName = "db-pg17";
  network.routingType = "dynamic";
  network.hardwareAddress = "bc:24:11:15:d0:d4";
  qemu.enable = true;
  spice.enable = true;

  base.userSSHKeys = [
    "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIDyi9TFKaEVrO4Gl7/t47PERjOiN3WHMD29UgZV5gm4G etorres@xenon"
  ];

  dbserver-postgresql = {
    enable = true;
    ansibleLibPackage = pkgs.python312Packages.psycopg2;
  };
}
