{
  config,
  lib,
  pkgs,
  ...
}:
{
  base.hostName = "test-nixos";
  network.routingType = "dynamic";
  network.hardwareAddress = "bc:24:11:1b:47:af";
  qemu.enable = true;
  spice.enable = true;

  base.userSSHKeys = [
    "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAILiUy2yjIkdryH7pYMdkCNryy9gceqXJ7bhtMvvpPBIk etorres@xenon"
  ];
}
